<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed47e3a6969f63d1f0205a852a13a621">
  <dict>
    <!--2024-05-31 14:41:37.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:41:37.000-->
    <string key="voicemail_carrier">wholesale-Topman</string>
    <!--2024-05-31 14:41:37.000-->
    <string key="voicemail_number">*57*128#</string>
    <!--2024-05-31 14:41:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
